### Method

# Gtk BoolFilterget_expression

#### Declaration [src]

    GtkExpression*
    gtk_bool_filter_get_expression (
      GtkBoolFilter* self
    )

#### Description [src]

Gets the expression that the filter uses to evaluate if an item should be filtered.

Gets property | `Gtk.BoolFilter:expression`

#### Return value

Type: `GtkExpression`

A `GtkExpression`

The data is owned by the instance.
The return value can be `NULL`.